Subject: New Reply Received - Regarding order number 8110725814
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Dec 2021 14:01:10 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Regarding order number 8110725814  Ticket comment <div class="ydp27552ed7yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hi Max Customer Support,</div>
<div><br></div>
<div><br></div>
<div>Pls note I haven't yet received refund for the returned item</div>
<div><br></div>
<div>Please expedite refund of money</div>
<div><br></div>
<div>Best Regards</div>
<div>Bhaskar Jyoti Saha</div>
<div><br></div>
        
        <div id="ydp27552ed7yahoo_quoted_9869522970" class="ydp27552ed7yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, 9 December, 2021, 02:40:18 pm GMT+3, Bhaskar Saha &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp27552ed7yiv7241549792"><div><div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px" class="ydp27552ed7yiv7241549792ydpf2e40daayahoo-style-wrap">
<div></div>
        <div>The courier company name is Porter Express</div>
<div><br></div>
        
        <div id="ydp27552ed7yiv7241549792yqt19743" class="ydp27552ed7yiv7241549792yqt6085403747"><div id="ydp27552ed7yiv7241549792ydpf2e40daayahoo_quoted_9301229234" class="ydp27552ed7yiv7241549792ydpf2e40daayahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Thursday, 9 December, 2021, 02:38:40 pm GMT+3, Bhaskar Saha &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydp27552ed7yiv7241549792ydpf2e40daayiv0087491132"><div><div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px" class="ydp27552ed7yiv7241549792ydpf2e40daayiv0087491132ydpd3008eacyahoo-style-wrap">
<div></div>
        <div>Hi Max Support Team,</div>
<div><br></div>
<div><br></div>
<div>I was given no return tracking ID. All I have is order number which is there in subject of this email and all history of communication in trail emails.</div>
<div><br></div>
<div>You never provide any return tracking ID, so don't ask for it from customers</div>
<div><br></div>
<div>Thanks</div>
<div>Bhaskar Jyoti Saha</div>
<div><br></div>
        
        <div id="ydp27552ed7yiv7241549792ydpf2e40daayiv0087491132yqt44610" class="ydp27552ed7yiv7241549792ydpf2e40daayiv0087491132yqt9606476058"><div id="ydp27552ed7yiv7241549792ydpf2e40daayiv0087491132ydpd3008eacyahoo_quoted_9899361849" class="ydp27552ed7yiv7241549792ydpf2e40daayiv0087491132ydpd3008eacyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    On Thursday, 9 December, 2021, 12:37:46 pm GMT+3, Max &lt;[email-masked]&gt; wrote:
                </div>
                <div><br></div>
                <div><br></div>
                <div><div id="ydp27552ed7yiv7241549792ydpf2e40daayiv0087491132ydpd3008eacyiv4021755669"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Bhaskar,</div></div>
<div dir="ltr">
<div><br></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Thank you for getting in touch with us. </span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">We would be happy to help you. However for us to check and investigate, we would need some more information. </span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Please provide us the return tracking ID under which you returned the items to the courier team to further assist you.</span></div>
<div>
<span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">​</span><br>
</div>
<div>
<span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Also please share the collection agent details and courier company so that we can check and assist accordingly.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Looking forward to hearing from you.</span><br>
</div>
<div><span style="font-size:14px"><br></span></div>
<div>
<span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Your friends,</span><br>
</div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">The Support Team</span></div>
<div style="line-height:1.38"></div>
</div>
</div>

	

</div></div></div></div>
            </div>
        </div></div>
</div></div></div></div>
            </div>
        </div></div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3329127